--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Typecast the value to an Integer using to_i instead of Kernel.Integer
full_name: Sequel::LooserTypecasting#typecast_value_integer
is_singleton: false
name: typecast_value_integer
params: (value)
visibility: public
